.nav-social {
	font-size: 0.625rem;

	span,
	i {
		display: inline-block;
	}

	&__number {
		padding: 3px 5px;
		background-color: white;
		color: black;
		border-radius: 2px;
		position: relative;

		&:after {
			content: '';
			display: inline-block;
			position: absolute;
			top: 50%;
			left: 0;
			transform: translate(-100%, -50%);

			border-right: 3px solid white;
			border-top: 3px solid transparent;
			border-bottom: 3px solid transparent;
		}
	}

	&__icon {
		border-radius: 2px;
		padding: 3px 5px;
		margin-right: 3px;

		i {
			font-size: 0.75rem;
			margin-right: 2px;
		}
	}

	&__text {
		font-weight: 600;
	}

	&--facebook {
		.nav-social__icon {
			color: white;
			background-color: #4a66b7;
		}
	}

	&--twitter {
		.nav-social__icon {
			background-color: white;

			i {
				color: #00a1de;
			}

			span {
				color: black;
			}
		}
	}
}